.twomenu{ background-color:#FFF; position:absolute; width:100%; height:170px; top:160px; left:0px;  background-color:rgba(255,255,255,0.6); overflow:hidden; display:none;}

.lmimg{ float:left; margin:20px;}
.lmms{ display:block; width:450px; height:60px; line-height:30px; font-size:18px;  letter-spacing:1px;  color:#0856aa; float:left; margin-top:55px; text-align:center;}
.twomenuli{ width:450px; float:right; margin:40px 0px 40px 0px; height:90px; font-size:15px;}
.twomenuli a{ color: #666 !important ; margin:inherit; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal;   position:inherit;}
.twomenuli li { width:150px; height:40px; line-height:40px;  float:left; text-align:left;}
.titlestyle203815{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

A.c203819{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c203819:link {
color: #222222;}  
A.c203819:visited {
color: #222222;}  
A.c203819:active {
color: #222222;}  
A.c203819:hover {
color: #cc0000;}
.closestyle204390{ font-size:12px;color:#333333;text-decoration: none ;}

.closestyle204391{ font-size:12px;color:#333333;text-decoration: none ;}

